﻿@charset "utf-8";
/* CSS Document */



/*Módulo COMPARADOR DE COCHES - start*/
/*@font-face {
    font-family: Roboto;
    src: url(http://www.autofacil.es/estaticos/fonts/RobotoCondensed-Bold.eot), url(http://www.autofacil.es/estaticos/fonts/RobotoCondensed-Bold.otf), url(http://www.autofacil.es/estaticos/fonts/RobotoCondensed-Bold.svg), url(http://www.autofacil.es/estaticos/fonts/RobotoCondensed-Bold.ttf), url(http://www.autofacil.es/estaticos/fonts/RobotoCondensed-Bold.woff);
	src: url(http://www.autofacil.es/estaticos/fonts/RobotoCondensed-Light.eot), url(http://www.autofacil.es/estaticos/fonts/RobotoCondensed-Light.otf), url(http://www.autofacil.es/estaticos/fonts/RobotoCondensed-Light.svg), url(http://www.autofacil.es/estaticos/fonts/RobotoCondensed-Light.ttf), url(http://www.autofacil.es/estaticos/fonts/RobotoCondensed-Light.woff);
}*/


.reclamo_motos_caja{
	width:310px;
	height:400px;
	background-image:url(http://www.autofacil.es/estaticos/img/background-comparador-coches-AF.jpg);
	}

.reclamo_motos_cabecera{
	width: 185px;
	height: 74px;
	margin-left: 102px;
	}	
.h2-comparador_motos{
	font-family:Roboto;
	font-size:25px;
	font-weight:bold;
	line-height:25px;
	width:180px;
	height:30px;
	text-decoration:none;
	color:#000000;
	}
.h5-comparador_motos{
	font-family:Roboto;
	font-size:15px;
	font-weight:normal}		
.a-comparador_motos{
	text-decoration:none !important;
	color:#000000;
	font-family:Roboto;
	font-weight: 300;
	font-size:16px;
	line-height:10px;
	margin-top:0px ;
	margin-bottom:0;
	width:290px;
	}

.li-comparador_motos{
	margin-top:6px;
	}

.reclamo_motos_contenido a:hover {
	color:#FF0004;
	}	

.h2-comparador_motos{
	
	}	
/*Módulo COMPARADOR DE COCHES - end*/ 